Source: flexpart
Section: science
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
        gfortran  | fortran-compiler,
        libeccodes-dev (>= 2.13.1-2)
Standards-Version: 4.5.0
Homepage: https://www.flexpart.eu
Vcs-Browser: https://salsa.debian.org:/science-team/flexpart.git
Vcs-Git: https://salsa.debian.org:/science-team/flexpart.git

Package: flexpart
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Particle Dispersion model for tracing air transport phenomena
 The FLEXPART model is a Lagrangian Particle Dispersion Model
 developed at the Norwegian Institute for Air Research in the 
 Department of Atmospheric and Climate Research. 
 The model development team consists of Andreas Stohl 
 (who originally wrote FLEXPART), Sabine Eckhardt, 
 Harald Sodemann, and John Burkhart. 
